Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/streams/feed
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/streams/feed
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/streams/feed \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"sinceTime": 0,
"untilTime": 0,
"sinceId": "string",
"untilId": "string",
"start": 0,
"rows": 0,
"sortField": "string",
"sortOrder": "string"
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }